=== debian/control ===
Source: crashme
Section: devel
Priority: optional
Maintainer: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9)
Homepage: http://people.delphiforums.com/gjc/crashme.html
Vcs-Git: git://git.debian.org/git/collab-maint/crashme.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/crashme.git

Package: crashme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Stress tests operating system stability
 crashme generates strings of random bytes and then attempts to execute
 them. Used to test kernel stability.
 .
 **WARNING** While Linux has been known to survive days and weeks of crashme,
 IT IS NOT GUARANTEED THAT YOUR SYSTEM WILL SURVIVE! DO NOT USE THIS PROGRAM
 UNLESS YOU REALLY WANT TO CRASH YOUR COMPUTER
