=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

%:
	dh $@

override_dh_auto_build:
	gcc ${CFLAGS} crashme.c -o crashme

override_dh_auto_test:

override_dh_auto_clean:

override_dh_installchangelogs:
	sed -e'1,/-----------/ d' -e'/^$$/,$$ d' crashme.c > debian/upstream
	dh_installchangelogs debian/upstream
