=== debian/watch ===
version=3
http://people.delphiforums.com/gjc/crashme.html .*/crashme-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
