## crashme 2.8.5

=== debian/changelog ===
crashme (2.8.5-4) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 15. (Closes: #1096477)

 -- Adrian Bunk <bunk@debian.org>  Tue, 23 Sep 2025 15:43:29 +0300

crashme (2.8.5-3) experimental; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- João Vitor Caversan <joaopassos@alunos.utfpr.edu.br>  Thu, 29 May 2025 10:55:37 -0300

crashme (2.8.5-2) unstable; urgency=medium

  * QA upload.
  * Take over package maintenance via ITS process. (Closes: #1088927)
  * debian/control: Set maintainer to Debian QA Group.
  * debian/control:
    + Bump Standards-Version to 4.7.0.
    + Bump debhelper compat to v13.
    + Update Vcs-* fields.
  * debian/patches/0002-crashme.c-Include-missing-headers-for-syscall.patch:
    Add patch to fix FTBFS due to missing headers. (Closes: #1066596)

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Dec 2024 11:31:48 -0500

crashme (2.8.5-1) unstable; urgency=medium

  * Imported Upstream version 2.8.5
    - Closes: #755759

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Wed, 06 Aug 2014 16:30:58 +0200

crashme (2.8.2-1) unstable; urgency=medium

  * Imported Upstream version 2.8.2
  * No longer broken if heap is non-executable (Closes: #749816)
  * Removed fix-exec.patch, merged in upstream
  * Removed fix-memset patch, integrated by upstream
  * Refreshed fix-spelling patch

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Wed, 02 Jul 2014 08:40:49 +0200

crashme (2.7-1) unstable; urgency=medium

  * Imported Upstream version 2.7
  * Added mt19937ar.* to copyright 
  * New maintainer (Closes: #739083)
  * Added Makefile patch to enable hardening 
  * Spelling patch refreshed (fix spelling in documentation and source code)
  * VCS fields in canonical format
  * Bump standards to 3.9.5 (no changes needed)
  * Created manpage for pddet binary
  * d/rules updated to clean cleanly
  * Deleted d/patches/legacy.patch, the changes were integrated in 2.7
  * Added fix exec patch
  * Added patch fixing memset transposed arguments
  * Updated Upstream-Contact in d/copyright
  * Added d/crashme.insall
  * Removed d/crashme.lintian-overrides
  * d/watch updated to a new URL location
  * Updated README.Debian
  * Updated descriptions in d/control

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Fri, 09 May 2014 10:17:15 +0200
