=== debian/control ===
Source: crashme
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Homepage: https://people.delphiforums.com/gjc/crashme.html
Vcs-Git: https://salsa.debian.org/debian/crashme.git
Vcs-Browser: https://salsa.debian.org/debian/crashme

Package: crashme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool to test kernel stability
 crashme generates strings of random bytes and then attempts to execute
 them. It is used to test stability of the kernel.
 .
 **WARNING** While the Linux kernel has been known to survive days and weeks
 of crashme, IT IS NOT GUARANTEED THAT YOUR SYSTEM WILL SURVIVE! DO NOT USE
 THIS PROGRAM UNLESS YOU REALLY WANT TO CRASH YOUR COMPUTER.
