=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:

override_dh_auto_clean:
	rm -f *.o
	rm -f pddet
	rm -f debian/upstream_changelog
	rm -f crashme

override_dh_installchangelogs:
	sed -e'1,/-----------/ d' -e'/^$$/,$$ d' crashme.c > debian/upstream_changelog
	dh_installchangelogs debian/upstream_changelog
