=== debian/tests/control ===
Test-Command: crashme -h | grep "^crashme"
Restrictions: superficial

Test-Command: crashme -15 2 1 . 5 | tail -n 1 | grep "didn't barf!"
Restrictions: superficial
