=== debian/watch ===
version=3
http://people.delphiforums.com/gjc/downloads/crashme/ crashme-(.+)\.tgz$
